{
  "hash": "deda1534",
  "configHash": "af6cc0d9",
  "lockfileHash": "78e9b110",
  "browserHash": "62605af8",
  "optimized": {
    "vue": {
      "src": "../../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "0718f75f",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "95b5e5d0",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../node_modules/@vueuse/core/index.mjs",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "b4ef1bad",
      "needsInterop": false
    },
    "vitepress > @vueuse/integrations/useFocusTrap": {
      "src": "../../../node_modules/@vueuse/integrations/useFocusTrap.mjs",
      "file": "vitepress___@vueuse_integrations_useFocusTrap.js",
      "fileHash": "6185f2d1",
      "needsInterop": false
    },
    "vitepress > mark.js/src/vanilla.js": {
      "src": "../../../node_modules/mark.js/src/vanilla.js",
      "file": "vitepress___mark__js_src_vanilla__js.js",
      "fileHash": "68227107",
      "needsInterop": false
    },
    "vitepress > minisearch": {
      "src": "../../../node_modules/minisearch/dist/es/index.js",
      "file": "vitepress___minisearch.js",
      "fileHash": "bf5138a3",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-4USRTV5H": {
      "file": "chunk-4USRTV5H.js"
    },
    "chunk-XY26LBYQ": {
      "file": "chunk-XY26LBYQ.js"
    }
  }
}